@media only screen and (min-width: 1025px){	/*	Ipad 1024px	*/
	#menu {
		margin: 0px auto; padding:0px;
		width:992px; HEIGHT: 47px;
	}
	
	#menu a:link, #menu a:visited, #menu a:active{
		margin-left:20px; margin-right:20px;
		text-align:center;
		font-size:14px; font-family:Arial, Helvetica, sans-serif;
	}
}

@media only screen and (max-width: 1024px){	/*	Ipad 1024px	*/
	#menu {
		margin: 0px auto; padding:0px;
		width:100%; max-width:1024px; 
		HEIGHT: 47px;
	}
	
	#menu a:link, #menu a:visited, #menu a:active{
		margin-left:10px; margin-right:10px;
		text-align:center;
		font-size:14px; font-family:Arial, Helvetica, sans-serif;
	}
}

@media only screen and (max-width: 768px){	/*	Ipad 768px	*/
	#menu {
		clear:both;	display:block;
		float:left;
		margin: 0px auto; padding:0px;
		width:100%; max-width:768px; 
		HEIGHT: 47px;
	}
}


.menu_center{
	margin:0 auto; padding:0px;
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}

.nav {
	WIDTH:755px; HEIGHT:41px;
	/*BACKGROUND:url(../../images/menu/bgmenu.png); */
	margin:0px;
} 

#menu UL {
	Z-INDEX: 999; POSITION: absolute; LEFT: -9999px
}

#menu LI {
	POSITION: relative; DISPLAY: inline; 
	padding:0px; line-height:47px;
	FLOAT: left; PADDING-TOP: 0px; height:47px;	
}

#menu LI:hover{
	BACKGROUND: url(../../images/template/ta_menu_active_bg.jpg) repeat-x top left;
	color:#FFFFFF;
}

#menu :hover > A {
	color:#FFF;
}

#menu li.menu_right{
	width:1px; height:47px;
	BACKGROUND: url(../../images/template/ta_menu_line.jpg) no-repeat;
	display:inline; float:left;
}

#menu a:hover{
	
}

.menu_block{
	/*height:47px;
	margin-left:20px; margin-right:20px;
	float:left;*/
}

.menu_block_hover{
	/*height:47px;
	BACKGROUND: url(../../images/template/ta_menu_active_bg.jpg) repeat-x top left;
	padding-left:20px; padding-right:20px;
	float:left;*/
}

.menu_block_active{
	height:47px;
	BACKGROUND: url(../../images/template/ta_menu_active_bg.jpg) repeat-x top left;
	float:left; 
	color:#FFF !important;
}

.menu_left{
	/*width:11px; height:41px;
	BACKGROUND: url(../../images/template/ta_menu_button_left.jpg) no-repeat;
	float:left;*/
}

.menu_center1{
  	/*height:41px; width:auto;
	BACKGROUND: url(../../images/template/ta_menu_button_bg.jpg) repeat-x;
	display:inline; float:left;*/
}



/*#last {
	BACKGROUND: none transparent scroll repeat 0% 0% !important;
}*/

.menu_block A {
	/*font:14px Arial,Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none; LINE-HEIGHT: 47px; text-align:center;*/
}

.menu_block_hover A {
	font:14px Arial,Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none; LINE-HEIGHT: 47px; text-align:center;
}

.menu_block_active A {
	color:#FFF;
	/*font:14px Arial,Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none; LINE-HEIGHT: 47px; text-align:center;*/
}

/* margin dieu chinh vi tri popup submenu  #menu LI UL  */
#menu LI UL {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #dcdcdc 0px solid; 
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-LEFT: 0px; 
	WIDTH: 220px; PADDING-RIGHT: 0px; BACKGROUND: #eaebeb; 
	BORDER-TOP: medium none; BORDER-RIGHT: #dcdcdc 0px solid; PADDING-TOP: 0px;
}
#menu LI .active {
	/*BACKGROUND-COLOR: #eaebeb; COLOR: #000*/
}
#menu LI UL LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; 
	WIDTH: 200px; PADDING-RIGHT: 0px; DISPLAY: inline; 
	BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; PADDING-TOP: 0px
}
/* mau nen sub menu*/
#menu LI UL LI A {
	font:bold 11px Arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #FFF 1px solid; TEXT-ALIGN: left; 
	TEXT-TRANSFORM: none; MARGIN: 0px; WIDTH: 200px; 
	/*DISPLAY: block;BACKGROUND-COLOR: #850000; BACKGROUND: none transparent scroll repeat 0% 0%; */
	FLOAT: none; HEIGHT: auto; COLOR: #FFF;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 10px; PADDING-TOP: 7px; PADDING-BOTTOM:7px; PADDING-LEFT: 4px;
}

#menu LI UL LI A:hover {
	font:bold 11px Arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #7eda67 1px solid; TEXT-ALIGN: left; 
	TEXT-TRANSFORM: none; MARGIN: 0px; WIDTH: 200px; 
	/*DISPLAY: block;	BACKGROUND-COLOR: #FFF;/* BACKGROUND: none transparent scroll repeat 0% 0%*/; 
	FLOAT: none; HEIGHT: auto; COLOR: #850000; BORDER-TOP: medium none;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 10px; PADDING-TOP: 7px; PADDING-BOTTOM:7px; PADDING-LEFT: 4px;
}

#menu LI UL LI A.mins {
	font:bold 11px Arial, Helvetica, sans-serif;
	BORDER: #850000 1px solid; border-top:0px; TEXT-ALIGN: left; 
	TEXT-TRANSFORM: none; MARGIN: 0px; WIDTH: 200px; 
	DISPLAY: block;BACKGROUND-COLOR: #850000;
	/* BACKGROUND: none transparent scroll repeat 0% 0%;*/
	FLOAT: none; HEIGHT: auto; COLOR: #FFF; BORDER-TOP: medium none;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 10px; PADDING-TOP: 7px; PADDING-BOTTOM:7px; PADDING-LEFT: 4px;
}

#menu LI UL LI A.mins:hover {
	font:bold 11px Arial, Helvetica, sans-serif;
	BORDER: #850000 1px solid; border-top:0px; TEXT-ALIGN: left; 
	TEXT-TRANSFORM: none; MARGIN: 0px; WIDTH: 200px; 
	DISPLAY: block; BACKGROUND-COLOR: #FFF;
	/* BACKGROUND: none transparent scroll repeat 0% 0%*/; 
	FLOAT: none; HEIGHT: auto; COLOR: #850000; BORDER-TOP: medium none;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 10px; PADDING-TOP: 7px; PADDING-BOTTOM:7px; PADDING-LEFT: 4px;
}

#menu UL UL LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; 
	MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
	DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; 
	HEIGHT: auto;
}
#menu LI A IMG {
	Z-INDEX: 999; POSITION: absolute; TOP: 50%; RIGHT: 4px
}
#menu LI.sub {
	
}
#menu TABLE {
	Z-INDEX: 999; POSITION: absolute; BORDER-COLLAPSE: collapse; FONT-SIZE: 1em; TOP: 0px; LEFT: 0px
}
#menu LI UL UL {
	BORDER-BOTTOM: medium none; PADDING-BOTTOM: 0px !important; MARGIN: 0px; PADDING-LEFT: 0px !important; WIDTH: 220px; PADDING-RIGHT: 0px !important; BACKGROUND: #ff0000; BORDER-TOP: #dcdcdc 1px solid; PADDING-TOP: 0px !important
}
#menu UL UL LI A {
	BORDER-BOTTOM: #dcdcdc 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-LEFT: 4px; WIDTH: 201px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND-COLOR: #ffffff; /* mau nen submenu cap 3 BACKGROUND: none transparent scroll repeat 0% 0% */FLOAT: none; HEIGHT: auto; COLOR: #292929;BORDER-TOP: medium none; TEXT-DECORATION: none !important; PADDING-TOP: 7px
	
}
#menu LI A IMG {
	Z-INDEX: 999; POSITION: absolute; TOP: 40%; RIGHT: 4px
}
* HTML #menu :hover {
	BACKGROUND: #eaebeb; COLOR: #000; TEXT-DECORATION: none
}
* HTML #menu UL :hover {
	BACKGROUND: #fff; COLOR: #000; TEXT-DECORATION: none
}
* + HTML #menu :hover {
	/*BACKGROUND: url(../../images/menu/bgd_lineNav.gif) #eaebeb repeat-x 0px 100%; */
	color:#ec1d15; TEXT-DECORATION: none
}
#menu :hover > A {
	/*BACKGROUND:url(../../images/menu/bg_over.png);color:#ffffff; TEXT-DECORATION: none;*/
	height:13px;	
}
#menu UL :hover > A {
	BACKGROUND: #FFF !important;	/* mau nen khi over sub menu */ 
	COLOR: #F85000 TEXT-DECORATION: none;
	font:bold 11px Arial, Helvetica, sans-serif;
	BORDER-BOTTOM: #850000 1px solid; TEXT-ALIGN: left; 
	TEXT-TRANSFORM: none; MARGIN: 0px; WIDTH: 220px; 
	DISPLAY: block;
	/* BACKGROUND: none transparent scroll repeat 0% 0%*/; 
	FLOAT: none; HEIGHT: auto; COLOR: #850000; BORDER-TOP: medium none;
	TEXT-DECORATION: none; 
	PADDING-RIGHT: 10px; PADDING-TOP: 7px; PADDING-BOTTOM:7px; PADDING-LEFT: 4px;	
}

#menu :hover UL UL {
	Z-INDEX: 999; POSITION: absolute; LEFT: -9999px
}
#menu :hover UL :hover UL UL {
	Z-INDEX: 999; POSITION: absolute; LEFT: -9999px
}
#menu :hover UL :hover UL UL.left {
	Z-INDEX: 999; POSITION: absolute; LEFT: -9999px
}
#menu :hover UL.left1 {
	Z-INDEX: 999; POSITION: absolute; LEFT: -9999px
}
#menu :hover UL :hover UL.left1 {
	POSITION: absolute; TOP: 0px; LEFT: -217px;
}
#menu :hover UL {
	BACKGROUND: url(../../images/menu/transparent.gif); TOP: 47px; LEFT: 0px;  /*	khoang cach tu tren menu xuong submenu	*/
}
#menu :hover UL :hover UL {
	/*PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; TOP: -1px; PADDING-TOP: 0px; LEFT: 220px*/
}
#menu :hover UL :hover UL :hover UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; TOP: -1px; PADDING-TOP: 0px; LEFT: 220px
}

#menu #active > A{
	/*BACKGROUND:url(../../images/menu/bg_over.png); */
	/*background-color:#ebebeb;
	color:#000000; TEXT-DECORATION: none;	
	height:23px;*/
}
